name: cryptocoindata
description: "Component for cryptocoindata"
depends:
 - https://gitlab.com/zilleanai/comp/project
 - https://gitlab.com/zilleanai/comp/file
 - https://gitlab.com/zilleanai/comp/csv
